package pl.helion.j2mepp.lokalizator.bezpieczenstwo;

import java.util.Date;
import pl.helion.j2mepp.lokalizator.dto.Uzytkownik;

public class Wpis {
    private String SID;
    private Date ostatniDostep;
    private Uzytkownik uzytkownik;

    public String getSID() {
        return SID;
    }
    
    public void setSID(String SID) {
        this.SID = SID;
    }

    public Date getOstatniDostep() {
        return ostatniDostep;
    }

    public void setOstatniDostep(Date ostatniDostep) {
        this.ostatniDostep = ostatniDostep;
    }

    public Uzytkownik getUzytkownik() {
        return uzytkownik;
    }

    public void setUzytkownik(Uzytkownik uzytkownik) {
        this.uzytkownik = uzytkownik;
    }

   
}
